none
Duda - validacion de config Cluster W2k8 R2 - pide http://support.microsoft.com/?kbid=974332 RRS feed

  • Pregunta

  • Estimados, al momento de validar la configuración de los nodos que van a conformar el cluster w2008 r2, me informa que no estan al mismo nivel de software update.

    Cuando intento aplicarlo me dice que no es necesario...:(

    Que puede ser? dado que no esta aplicado.

    gracias

    martes, 23 de marzo de 2010 20:04

Respuestas

Todas las respuestas